
Smart Proxy - Refactor #6743

Common code for manage_subnet? in ISC and Native MS

07/23/2014 02:11 AM - Aaron Stone

Status: Closed   

Priority: Normal   

Assignee: Aaron Stone   

Category: DHCP   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/185

  

Description

Common code for manage_subnet? in ISC and Native MS

Associated revisions

Revision 3925ae4d - 08/06/2014 09:10 AM - Aaron Stone

Fixes #6743 - Common code for manage_subnet? in ISC and Native MS

History

#1 - 08/05/2014 05:12 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Aaron Stone

- Target version set to 1.7.5

- translation missing: en.field_release set to 10

- Pull request https://github.com/theforeman/smart-proxy/pull/185 added

- Pull request deleted ()

#2 - 08/06/2014 10:01 AM - Aaron Stone

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3925ae4deefec15b02486666569bbd74c93915d3.
